手机版
你好,游客 登录 注册
背景:
阅读新闻

WinRAR高危漏洞影响五亿用户

[日期:2015-10-01] 来源:Linux社区  作者:Linux [字体: ]

流行解压缩软件WinRAR的最新版本(WinRAR SFX v5.21)被发现存在一个允许远程执行代码的高危漏洞,影响多达五亿用户。问题存在于“自解压窗口显示文本”中的“文本和图标”功能,远程攻击者能生成带有恶意载荷的压缩文档去执行系统特定的代码,入侵系统不需要特权账号或用户交互。Vulnerability Lab的安全研究人员公布了概念验证攻击代码

本文永久更新链接地址http://www.linuxidc.com/Linux/2015-10/123707.htm

linux
相关资讯       WinRAR  WinRAR高危漏洞 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款